<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.js</title>
    <link rel="stylesheet" a href="Styles/normalize.css">
    <link rel="stylesheet" a href="Styles/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container-width"> 
        <header>
            <h1 class="header-name"><a class="link-item" href="https://www.youtube.com/">
            <span class="span-first-part">Ra</span><span class="span-second-part">mda.js</span></a></h1>
            <section class="header-menu">
                <a href="https://google.com" class="header-menu-item block-link">Functional Programming</a>
                <a href="https://google.com" class="header-menu-item block-link">Ramda</a>
                <a href="https://google.com" class="header-menu-item block-link">Fantasy Land Space</a>
                <a href="https://google.com" class="header-menu-item block-link">Node.js for all</a>
            </section>
        </header>
        <main class="main">
            <aside class="aside">
                <a href="https://google.com" class="left-menu-item block-link">Ramda</a>
                <a href="https://google.com" class="left-menu-item block-link">Why Ramda?</a>
                <a href="https://google.com" class="left-menu-item block-link">What's Different?</a>
                <a href="https://google.com" class="left-menu-item block-link">Introductions</a>
                <a href="https://google.com" class="left-menu-item block-link">Philosophy</a>
            </aside>
            <div class="container-image">
                <div class="container-image-item">
                    <img class="scale-img" src="Images_R/top-img 1.png" alt="Main image">
                </div>
                <p class="paragraph-item">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                <p class="paragraph-item">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </main>
        <footer class="footer">
            <div class="footer-left-container">
                <a href="https://google.com" class="footer-left-container-menu block-link footer-link">Ramda</a>
                <a href="https://google.com" class="footer-left-container-menu block-link footer-link">Why Ramda?</a>
                <a href="https://google.com" class="footer-left-container-menu block-link footer-link">What's Different?</a>
                <a href="https://google.com" class="footer-left-container-menu block-link footer-link">Introductions</a>
                <a href="https://google.com" class="footer-left-container-menu block-link footer-link">Philosophy</a>
            </div>
            <div class="footer-link">Copyright © 2018</div>
        </footer>
    </div>
</body>
</html>